/*
Theme Name: Kim Doyal Theme
Theme URI: https://iguiding.com
Version: 1.0
Description: Kim Doyal child theme for custom development.
Author: Davinder Singh Kainth
Author URI: https://basicwp.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* Single Post */
.single p {
	margin: 0 0 30px;
}

/* Title Styles */
.title-1 .fl-heading-text {
    background: #222;
    color: #f2f2f2;
    padding: 10px 20px;
}
.title-2 .fl-heading-text {
    background: #222;
    color: #f2f2f2;
    padding: 10px 32px;
}


/* Universal styles */
.overlay-1 {
    position: relative;
    z-index: 1;
}
.overlay-2 {
    position: relative;
    z-index: 2;
}
.center-text {
    text-align: center;
}
.maxwidth1 .fl-row-content {
    max-width: 1200px;
}
.fl-rich-text p {
    margin-bottom: 28px;
}
.font-size-20 .fl-rich-text {
    font-size: 19px;
}


/* Retina Image */
.retina-image-1 img {
    width: 60%;
}

/* Image Border */
.image-border-1 img {
    border: solid 8px #fff;
}


/* Button 1 style */
.button-1 a.fl-button {
    background: #3baeda !important; 
    font-family: Open Sans, Sans-Serif;
    border: 0 !important;
    border-radius: 3px !important;
    padding: 20px 36px !important;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 14px !important;
    -webkit-transition: all 800ms ease;
    -moz-transition: all 800ms ease;
    -ms-transition: all 800ms ease;
    -o-transition: all 800ms ease;
    transition: all 800ms ease;
}
.button-1 a.fl-button * {
    color: #fff;
}
.button-1 a.fl-button:hover {
    background: #298bb0 !important;
}

.cp-button a {
    background: #3baeda !important; 
    font-family: Open Sans, Sans-Serif;
    border: 0 !important;
    border-radius: 3px !important;
    padding: 20px 36px !important;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
	color: #fff;
    font-size: 14px !important;
    -webkit-transition: all 800ms ease;
    -moz-transition: all 800ms ease;
    -ms-transition: all 800ms ease;
    -o-transition: all 800ms ease;
    transition: all 800ms ease;    
}
.cp-button a:hover {
    background: #298bb0 !important;
}



/* Responsive fonts */
@media only screen and (max-width: 768px) {
    h1.fl-heading {
        font-size: 30px;
    }
    h2.fl-heading {
        font-size: 24px;
    }
    h3.fl-heading {
        font-size: 20px;
    }
    h4.fl-heading {
        font-size: 18px;
    }
    .font-size-20 {
        font-size: 18px;
    }
	.fl-rich-text {
		font-size: 16px;
	}
}